*{
    margin:0;
    padding:0;
    border:none;
    font-family:Georgia,Verdana,san-serif;
    font-size:11px;
    line-height:1.6em;
}

/* スクロールバーの設定 */ 
html,body{ 
scrollbar-base-color:#000000;
scrollbar-track-color:#000000;
scrollbar-face-color:#660c45;
scrollbar-arrow-color:#660c45;
scrollbar-3dlight-color:#000000;
scrollbar-darkshadow-color:#000000;
scrollbar-highlight-color:#660c45;
scrollbar-shadow-color:#660c45;
}

body{background-color:#000000;}

/* フォーム関連の設定 */
textarea{
font-size:11px;
line-height:17px;
padding:5px;
}
textarea,input{
color:#7f7f7f;
border-style:solid;border-color:#aa3366;border-width:1px 0px;
background-color:#000000;
}


a{ text-decoration:none;}
a:link,a:visited{color:#991267;}
a:hover{ color:#fff;}

input{background-color:transparent;font-size:4pt;margin:2px 0;}

h1{
    font-size:14pt;
    color:#cc519f;
    padding:10px;
    text-align:right;
}
h2{
    background:bottom repeat-x;
    font-size:12px;
    color:#999999;
    margin:15px 0 7px 30px;
    padding:7px 0;
}
h3{
    font-family:Verdana;
    font-weight:normal;
    margin:3px 0 3px 30px;
}
h4{
    left center no-repeat;
    font-size:20px;
    color:#cc519f;
    margin:10px 5%;
    padding:1px 25px;
    border-bottom:1px dashed #000;
}

p.top{margin:10px 5%;color:#666666;padding:4px 25px;}
p.ga{margin:3px 0 10px 30px;padding:0;color:#666666;}

#menu{margin:15px 0;text-align:center;}
#menu ul{width:100%;}
#menu li {
    list-style-type:none;
    display:inline;
    color:#991267;
    margin-left:10px;
} 

#menu li a{
    font-weight:normal;
    color:#991267;
    text-decoration:none;
    font-size:11px;
}

#menu li a:hover{
    color:#fff;
}
